<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="BestFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413632187767" remote="133715412000000000" Dst="1" />
<file name="LinearBestFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413632247816" remote="133715412000000000" Dst="1" />
<file name="LogarithmicBestFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413632666528" remote="133715412000000000" Dst="1" />
<file name="PolynomialBestFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413632755884" remote="133715412000000000" Dst="1" />
<file name="PowerBestFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413633036891" remote="133715412000000000" Dst="1" />
<file name="Trend.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413633056866" remote="133715412000000000" Dst="1" />
<file name="error_log" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413633434515" remote="133845704400000000" Dst="1" />
<file name="ExponentialBestFit.php" server="calixtoit.cl/public_html/aplicaciones/cobranza/" local="133898413634426485" remote="133715412000000000" Dst="1" />
</dwsync>